<?xml version="1.0"?>
<document>

  <properties>
    <title>Maven POM Plug-in</title>
    <author email="jason@zenplex.com">Jason van Zyl</author>
  </properties>

  <body>
    <section name="Maven POM Plug-in">
      <p>
        This plug-in provides some basic validation and updating mechanisms
        for your POM.
      </p>
      <p>
        <strong>WARNING:</strong>  pom:validate doesn't work properly on 
        descriptors which extend another one. i.e. it only works on the
        xml file before processing.
      </p>
    </section>
 </body>
</document>
